LSMOD(8)

NOM

lsmod – Afficher l'état des modules du noyau Linux

SYNOPSIS

lsmod [OPTIONS]

DESCRIPTION

lsmod est un programme simple qui formate agréablement le contenu du répertoire /proc/modules, affichant quels modules sont actuellement chargés dans le noyau.

OPTIONS

-s, --syslog
    Envoyer les erreurs sur syslog au lieu de stderr.

-v, --verbose
    Afficher des messages sur ce que fait le système. Habituellement lsmod n'affiche des messages que si quelque chose va mal.

-V, --version
    Afficher la version du programme et quitter.

-h, --help
    Afficher un message d'aide puis quitter.

COPYRIGHT

Cette page de manuel était originellement sous copyright 2002, Rusty Russell, IBM Corporation.

VOIR AUSSI

insmod(8), modprobe(8), modinfo(8), depmod(8)

BOGUES

Veuillez rapporter tout bogue au système de suivi des bogues de kmod directement à https://github.com/kmod-project/kmod/issues/ avec la version utilisée, les étapes pour reproduire le bogue et le retour attendu.

AUTEURS

De nombreuses contributions proviennent de la liste de diffusion linux-modules <linux-modules@vger.kernel.org> et de Github. Si vous avez une copie de kmod.git lui-même, les sorties de git-shortlog(1) et de git-blame(1) vous indiqueront les auteurs de certaines parties du projet.

Lucas De Marchi <lucas.de.marchi@gmail.com> est le responsable actuel du projet.

TRADUCTION
La traduction française de cette page de manuel a été créée par bubu <bubub@no-log.org>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.